AppCode 1.04 Does Not Locate Latest Xcode - Version 4.3 (4E109).

Hello,

I just installed Xcode Version 4.3 (4E109). I am running AppCode 1.04. When I launching AppCode following the install AppCode cannot locate Xcode which now installs to /Applications. This is the first Xcode install I am aware of the installs to /Applications. AppCode expects Xcode to live in /Developer.

I tried running:

sudo xcode-select -switch /Applications
but that had no effect.

Can someone please suggest a work around?

Thanks,
Doug
2 comments
Comment actions Permalink

Douglass,

you should specify the following path: /Applications/Xcode.app/Contents/Developer

0
Comment actions Permalink

Bingo. Thanks so much Anton. I'm tweeting this to other folks who might have struggled with it as well.

Cheers,
Doug

0

Please sign in to leave a comment.